/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * apotek:
 *   - http://typekit.com/eulas/00000000000000007735e024
 *   - http://typekit.com/eulas/00000000000000007735e032
 * apotek-comp:
 *   - http://typekit.com/eulas/00000000000000007735e03c
 *   - http://typekit.com/eulas/00000000000000007735e026
 * apotek-cond:
 *   - http://typekit.com/eulas/00000000000000007735e038
 *   - http://typekit.com/eulas/00000000000000007735e023
 * apotek-extended:
 *   - http://typekit.com/eulas/00000000000000007735e030
 *   - http://typekit.com/eulas/00000000000000007735e040
 * apotek-extracond:
 *   - http://typekit.com/eulas/00000000000000007735e01f
 *   - http://typekit.com/eulas/00000000000000007735e027
 * apotek-extrawide:
 *   - http://typekit.com/eulas/00000000000000007735e02d
 *   - http://typekit.com/eulas/00000000000000007735e043
 * apotek-wide:
 *   - http://typekit.com/eulas/00000000000000007735e031
 *   - http://typekit.com/eulas/00000000000000007735e017
 *   - http://typekit.com/eulas/00000000000000007735e013
 * droid-serif:
 *   - http://typekit.com/eulas/000000000000000077359517
 *   - http://typekit.com/eulas/000000000000000077359516
 *   - http://typekit.com/eulas/00000000000000007735951c
 *   - http://typekit.com/eulas/00000000000000007735951e
 * nunito:
 *   - http://typekit.com/eulas/00000000000000007735a0e7
 *   - http://typekit.com/eulas/00000000000000007735a0e9
 *   - http://typekit.com/eulas/00000000000000007735a106
 *   - http://typekit.com/eulas/00000000000000007735a10a
 * nunito-sans:
 *   - http://typekit.com/eulas/00000000000000007735b8f6
 *   - http://typekit.com/eulas/00000000000000007735b8f8
 *   - http://typekit.com/eulas/00000000000000007735b8ff
 *   - http://typekit.com/eulas/00000000000000007735b901
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-11-15 22:19:40 UTC"}*/

@import url("pd611.css");

@font-face {
font-family:"droid-serif";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"droid-serif";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"droid-serif";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"droid-serif";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"nunito";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"nunito";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"nunito";
src:url("../other/lfdcc-2") format("woff2"),url("../other/dfdcc-2") format("woff"),url("../other/afdcc-2") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"nunito";
src:url("../other/le265-2") format("woff2"),url("../other/de265-2") format("woff"),url("../other/ae265-2") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/le196-3") format("woff2"),url("../other/de196-3") format("woff"),url("../other/ae196-3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/lfdcc-3") format("woff2"),url("../other/dfdcc-3") format("woff"),url("../other/afdcc-3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/l652f-3") format("woff2"),url("../other/d652f-3") format("woff"),url("../other/a652f-3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"nunito-sans";
src:url("../other/le265-3") format("woff2"),url("../other/de265-3") format("woff"),url("../other/ae265-3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"apotek-comp";
src:url("../other/le196-4") format("woff2"),url("../other/de196-4") format("woff"),url("../other/ae196-4") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"apotek-comp";
src:url("../other/l652f-4") format("woff2"),url("../other/d652f-4") format("woff"),url("../other/a652f-4") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"apotek-cond";
src:url("../other/le196-5") format("woff2"),url("../other/de196-5") format("woff"),url("../other/ae196-5") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"apotek-cond";
src:url("../other/l652f-5") format("woff2"),url("../other/d652f-5") format("woff"),url("../other/a652f-5") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"apotek-extended";
src:url("../other/le196-6") format("woff2"),url("../other/de196-6") format("woff"),url("../other/ae196-6") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"apotek-extended";
src:url("../other/l652f-6") format("woff2"),url("../other/d652f-6") format("woff"),url("../other/a652f-6") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"apotek-extracond";
src:url("../other/le196-7") format("woff2"),url("../other/de196-7") format("woff"),url("../other/ae196-7") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"apotek-extracond";
src:url("../other/l652f-7") format("woff2"),url("../other/d652f-7") format("woff"),url("../other/a652f-7") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"apotek-wide";
src:url("../other/l6651") format("woff2"),url("../other/d6651") format("woff"),url("../other/a6651") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"apotek-wide";
src:url("../other/le196-8") format("woff2"),url("../other/de196-8") format("woff"),url("../other/ae196-8") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"apotek-wide";
src:url("../other/l652f-8") format("woff2"),url("../other/d652f-8") format("woff"),url("../other/a652f-8") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"apotek";
src:url("../other/le196-9") format("woff2"),url("../other/de196-9") format("woff"),url("../other/ae196-9") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"apotek";
src:url("../other/l652f-9") format("woff2"),url("../other/d652f-9") format("woff"),url("../other/a652f-9") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"apotek-extrawide";
src:url("../other/le196-10") format("woff2"),url("../other/de196-10") format("woff"),url("../other/ae196-10") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"apotek-extrawide";
src:url("../other/l652f-10") format("woff2"),url("../other/d652f-10") format("woff"),url("../other/a652f-10") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-droid-serif { font-family: "droid-serif",serif; }
.tk-nunito { font-family: "nunito",sans-serif; }
.tk-nunito-sans { font-family: "nunito-sans",sans-serif; }
.tk-apotek-comp { font-family: "apotek-comp",sans-serif; }
.tk-apotek-cond { font-family: "apotek-cond",sans-serif; }
.tk-apotek-extended { font-family: "apotek-extended",sans-serif; }
.tk-apotek-extracond { font-family: "apotek-extracond",sans-serif; }
.tk-apotek-wide { font-family: "apotek-wide",sans-serif; }
.tk-apotek { font-family: "apotek",sans-serif; }
.tk-apotek-extrawide { font-family: "apotek-extrawide",sans-serif; }
